Bug 237368 - unhandled exception on startup
unhandled exception on startup
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2007-04-21 07:28 EDT by David Nielsen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 13:16:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2007-04-21 07:28:54 EDT
Description of problem:
An unhandled exception was thrown: libbanshee

  at (wrapper managed-to-native)
Banshee.BansheeEntry:banshee_dbus_compat_thread_init ()
  at Banshee.BansheeEntry.Startup (System.String[] args) [0x00000] 
  at (wrapper delegate-invoke) System.MulticastDelegate:invoke_void_string[]
(string[])
  at Banshee.Gui.CleanRoomStartup.Startup (Banshee.Gui.StartupInvocationHandler
startup, System.String[] args) [0x00000] 
.NET Version: 2.0.50727.42

Assembly Version Information:

Mono.Posix (2.0.0.0)
NDesk.DBus.GLib (1.0.0.0)
gnome-sharp (2.16.0.0)
gdk-sharp (2.10.0.0)
System (2.0.0.0)
atk-sharp (2.10.0.0)
glib-sharp (2.10.0.0)
gtk-sharp (2.10.0.0)
Banshee.Base (0.12.1.22810)
banshee (0.12.1.22812)
mscorlib (2.0.0.0)

Platform Information: Linux 2.6.20-1.3094.fc7 x86_64 x86_64 GNU/Linux

Disribution Information:

[/etc/redhat-release]
Fedora release 6.92 (Rawhide)

[/etc/fedora-release]
Fedora release 6.92 (Rawhide)

Version-Release number of selected component (if applicable):
banshee-0.12.1-2.fc7
mono-core-1.2.3-3.fc7
gtk-sharp2-2.10.0-4.fc7
gnome-sharp-2.16.0-1.fc6

How reproducible:
100%

Steps to Reproduce:
1. start banshee

Additional info:
Comment 1 David Nielsen 2007-04-21 08:51:55 EDT
recompiling the source rpm and using the resulting rpm instead of the one from
the extras repo made the issue go away, very odd.
Comment 2 David Nielsen 2007-06-06 13:16:52 EDT
No longer happens, closing WORKSFORME

Note You need to log in before you can comment on or make changes to this bug.